Subject: Ticket Assigned - RECEIVED WRONG ITEM: ORDER NUMBER - 9769053941
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Feb 2020 12:12:19 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RECEIVED WRONG ITEM: ORDER NUMBER - 9769053941 Dear Team,

Good Afternoon!

Kindly be informed that with regards to my below order, Order Number - 9769053941<https://www.maxfashion.com/ae/en/my-account/order/9769053941?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

I had ordered the below top as given in the picture, now when I have received the package, I see another top which is in dark blue color (floral). Please advise on how to get it exchanged since I was looking for the same top which was given in the picture.

TOP I HAD ORDERED:

TOP I RECEIVED:

​Kindly refer attachment.

Many Thanks & Best Regards

Sonia

056-9401473

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/445256